# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API=http://192.168.1.31:9001/
VUE_APP_UPLOAD_API=http://192.168.1.31:9001/api/admin/upload-file
VUE_APP_PREVIEW=http://192.168.1.31:8012/onlinePreview
